                                 

h1 {font: italic 20px georgia; color: #fff; margin: 0;}    
h2 {font: bold 18px arial; color: #ff6600; margin: 0;}        
h3 {font: italic 12px arial; margin: 0; text-align: center;}                   
h4 {font: italic 20px georgia; margin: 0;}         
h5 {font-size: 18px; margin:unset; padding-left:10px; padding: 10px 0px 0px 10px;}
h6 {font-size: 17px; margin:unset; padding-left:20px; padding: 5px 0px 0px 20px;}
h7 {font-size: 16px; margin:unset; padding-left:30px; display: block; font-weight: normal;}

a:link, a:visited {color: #ff6600;}
a:hover {color: #555555;}

.cleaner {line-height: 0; font-size: 0; height: 0; clear: both;}

body {font-family: arial, georgia; font-size: 15px; color: #555555; background-color: whitesmoke;}
#wrapper {margin: 0 auto; width: 1000px;}

.zmizeni{position:absolute; top: -100px; left: 100px; width: 270px; border-radius:10px ;text-align: center; color: #fff; background-color:#ff9900; padding:20px;animation:fading 8s;}
@keyframes fading{
0%  {top: 5px; left: 700px; opacity:0;}
50% {top: 5px; left: 700px; opacity:1;}
100%{top: 5px; left: 700px; opacity:0;}
}
.skryty {cursor: pointer; background-image: url(/src/img/grafika/sipka.png); background-repeat: no-repeat; background-position-y: center; padding-left:20px;}
.skryty.zobrazeno {cursor: pointer; background-image: url(/src/img/grafika/sipkaup.png); text-decoration:underline; font-style: italic;}


#header {width: 1000px;}

.login_box {float:right;}
.login_box img {margin: 0px 10px -5px 10px;}
 .loginbox_mobile img {margin: 0px 10px -5px 10px;}
.loginbox_mobile{display:none;}



.logo {float:left;}
.logowhite {display:none;}


.slogan {float:right; position: relative; top: 50px; font: italic 30px georgia; color: #ff6600;}

#menu {width: 1000px;}
.menu {width: 1000px; text-align: right; display:block; font: normal 20px georgia;}
.menu a {text-decoration: none; color: #000; }
.menu a:hover {color: #ff6600;}
.menu a.active {color: #ff6600;}
.menubutton {position:relative; top: -55px; background: #ff6600; height: 40px; border: 0; cursor: pointer; float:right; display: none;}
.menu ul {float:right; list-style-type: none; margin:0px;}
.menu li {float: left; padding-right: 20px;}
.menu.zobrazit menu {display: block;}
.menuline {width:100%; height:100%;}


#over_line {height: 10px; width: 100%; background: url(../img/grafika/line.png) repeat-x;}
#promo_box_background { width: 100%; height: 250px; margin: auto; background: #FFF; box-shadow: 3px 3px 10px lightgrey;} 
.promo_box {width: 100%; position: relative; margin: 0 auto; text-align: center;}
.promo_picture {position: absolute; width: 100%; opacity: 0; z-index: 1; transition: opacity 2s; margin: 0 auto;}
.showing {opacity: 1; z-index: 1;}
#slide{display: none; width: 100%; z-index: 2; position: absolute; top: 220px; font-size: 30px; text-shadow: 1px 1px lightgray;}

#obsah_wrapper {width: 1000px;}
#obsah {width: 750px; float: left;}
.obsah {float: left; width: 100%; height: auto; padding-top: 20px;}
#sidebar {padding-top: 20px; width: 240px; float: right;}
#footer {border-top:1px solid gray; padding-top:10px; width: 100%; text-align: center; clear:both;}

.cropp {max-width: 145px; max-height:145px; overflow:hidden; margin: auto;}
.obr_galerie {display: inline-block; width: 23%; padding: 5px; text-align: center; vertical-align: middle; padding: 5px 5px 30px 5px;}
.obr_galerie img {width: 85%; border-radius: 5px; box-shadow: 3px 2px 4px grey;cursor:pointer;}
.obr_galerie img:hover{box-shadow: 5px 4px 2px grey; opacity:0.9;}


option {}
form {width: 50%; margin: auto;}
.galerie_edit {width: 100%; margin: auto;}
textarea, input[type=text], input[type=password], select{
    width: 100%;
    padding: 12px 20px;
    margin: 8px auto;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 15px;
}
input[type=submit], input[type=file]{
    width: 100%;
    background-color: #ff6600;
    color: white;
    padding: 14px 20px;
    margin: 8px auto;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=file]{padding: 14px 0px;}
input[type=submit]:hover {
    background-color: #ff8800;
}
#parametry {width:50%;margin:auto;display:none;}
#modifikace {width:100%;margin:auto;display:none;}
.modifikace {max-width:48%;}
.galerie_edit input[type=text], input[type=password] {padding: 10px;} 
.galerie_edit input[type=checkbox] {float:right;}
.eshop {float: right; width: 720px; min-width: 720px; height: auto; padding: 20px 20px 20px 10px;}
.eshop_menu {float: left; width: 220px; min-width: 220px; padding: 20px 10px 20px 20px;}
.eshop_submenu {padding: 5px; margin-bottom: 20px; border-radius: 5px;}
.eshop_kategorie {background: white;}
.eshop_fotogalerie {float: left; width: 50%; height: 400px; margin-bottom: 20px;}
.eshop_produkt {float: right; width: 50%; height: 300px;}
.eshop_popis_produktu {padding: 10px;}


.submenu {padding: 5px; margin-bottom: 10px; border-radius: 5px; background: #cccccc;}

.podkategorie {background-color: #ff6600;
    padding: 10px;
    margin: 10px -11px 10px -11px;}
.kategorie, .eshop_kategorie, .spec_kategorie{background-color: #ff6600;
    padding: 10px;
    border-radius: 5px 5px 0px 0px;
    margin: -11px -11px 10px -11px;
    color: white;}
.spec_kategorie {background-color:grey;}
.kategorie p {font: italic 12px verdana;}


.clanek_produkty h2 {text-align: center;}
.clanek_produkty a  {color:grey;}
.kategorie a, .submenu a {text-decoration:none;}


 .eshop_popis_produktu, .clanek, .spec, .clanek_galerie, .clanek_produkty, .clanek_img, .fotogalerie, .fotogalerie_img, .videogalerie, .banner_img {border: 1px solid #cccccc; border-radius: 5px;}


 .eshop_kategorie, .fotogalerie, .videogalerie, .clanek, .spec, .clanek_galerie, .clanek_produkty, .banner_img {margin-bottom: 20px;}



.clanek, .clanek_galerie, .clanek_produkty, .clanek_text {max-height: 100%;}


.clanek, .spec, .clanek_galerie, .clanek_produkty, .banner_img  {box-shadow: 3px 3px 10px lightgrey; background-color: white;}


.spec {width: 50%; margin: auto; margin-bottom: 20px;}
#cena_p {font-size: 20px; color: red;}
table {width:100%; border-collapse: collapse;}
tr {border-bottom: 1px solid #ddd;}
td {width:50%;}
.flex {display:flex; justify-content:center;}
tr:hover {background-color:#f5f5f5;}
.clanek, .spec, .clanek_galerie, .clanek_produkty{padding: 10px; /*min-height: 122px*/}
.clanek_obsah {overflow: auto; padding: 5px;  min-height: 120px;}
.clanek_titulek, .clanek_datum, .clanek_text {padding: 5px;}
.clanek_titulek {font: bold 15px verdana;}
.clanek_datum {font: italic 12px verdana;}
.clanek_text {text-align: justify;}
.clanek_produkty:hover{box-shadow: 10px 10px 10px lightgrey;}
.clanek_galerie h2 {color: #555555; text-align: center; background-color: lightgrey; margin:-10px -10px 20px -10px;}
.clanek_galerie a {text-decoration:none; color:#555555; font: bold 20px arial;}
.clanek_galerie a:hover {text-shadow:3px 3px 3px lightgrey;}
iframe {width:100%; border:0;}


.clanek_pravy  {float: right; width: 50%; margin: 0px 0px 10px 15px; border-radius:5px;}
.clanek_levy {float: left; width: 50%; margin: 0px 15px 10px 0px; border-radius:5px;}
.ref {float: left; width: 30%; margin: 0px 15px 10px 0px; border-radius:5px;}
.ref_right {float: right; width: 30%; margin: 0px 0px 10px 15px; border-radius:5px;}
.clanek_img {width: 100px; /*height: 100px;*/ float: left; padding: 10px;}
.clanek_img img {width: 100%; height: 100%; object-fit: cover; border-radius: 5px;}
img.product {width:100%}
.img_products {width:100%; opacity:0.9; border-radius:10px;}
.produkty1 {width:100%;}
.produkty2 {width:49%;}
.produkty3 {width:32%;}
.produkty4 {width:24%;}
.produkty1, .produkty2, .produkty3, .produkty4 {text-align:center; display:inline-table; font-size:17px; padding-bottom:15px;}

.img_products:hover {opacity:1;}

.kontakty {padding: 0px 0px 20px 20px;}
.kontakty_img {display: inline-block;}

.banner {width: 220px; min-width: 220px; height: auto; float: right; padding: 20px 20px 20px 10px;}


@keyframes colorize {from{opacity: 1;}
                     to{opacity: 0.7;}}
@keyframes decolorize {from{opacity: 0.7; filter: grayscale(0%);}
                     to{opacity: 1; filter: grayscale(0%);}}                     
.banner_img {padding: 10px; background-color: white;}
.banner_img img {width: 100%; border-radius: 5px; filter: grayscale(85%); opacity:0.7;}
.banner_img img:hover {width: 100%; border-radius: 5px; filter: grayscale(0%); opacity:1;}

h3 span:before, h3 span:after {content: " "; border-top: 1px solid lightgray; width: 100%; display: block;}

.fotogalerie_img {width: 30%; height: 150px; padding: 10px; display: inline-block;}
.fotogalerie_img img {width: 100%; height: 100%; object-fit: cover; border-radius: 5px;}



.videogalerie {padding: 10px; background-color: white;}

.bpm {border: 1px solid gray; padding: 5px; border-radius: 5px; margin-bottom: 10px; box-shadow: 3px 3px 10px lightgrey;}

.flex-parent {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
  }
.input-flex-container {
	display: flex ;
	justify-content: space-around ;
	align-items: center  ;
	width:  700px;
	height: 150px;        
	max-width: 700px;
	position: relative;
	z-index: 0;
  }
.input {
	width: 20px;
	height: 20px;
	background-color: #ff6600;
	position: relative;
	border-radius: 50%;
  }
.input:hover {
		cursor: pointer;
    color: #ff6600;
    }
.input:before, .input:after{
		content: '';
		display: block;
		position: absolute;
		z-index: -1;
		top: 50%;
		transform: translateY(-50%);
		background-color: #ff6600;
		width: 26px;
		height: 5px;
		max-width: 50px;
    }
.input:before {
		left: -26px;
    }
.input:after {
		right: -26px;
    }
		span.timeline {
			font-weight: 700;
      }
		span.timeline:before {
				font-size: 13px;
        }
			span.timeline:after {
				font-size: 15px;
        }
	span.timeline {
		width: 1px;
		height: 1px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(50%, -50%);
    }
		span.timeline:before, span.timeline:after {
			visibility: visible;
			position: absolute;
			left: 50%;
      }
		span.timeline:after {
			content: attr(data-year);
			top: 25px;
			transform: translateX(-50%);
			font-size: 14px;
      text-align:center;
      }
		span.timeline:before {
			content: attr(data-info);
			top: -65px;
			width: 70px;
			transform: translateX(-5px) rotateZ(-45deg);
			font-size: 10px;
			text-indent: -10px;
      text-align: left;
      }

.p_reference {}

@media screen and (max-width: 960px) {
#wrapper {width: 100%;}
.login_box{display: none;}
.loginbox_mobile{position:relative; left:35px; display:block; text-align: right; font-size: 11px;}
.logo {position: fixed; top:0px ;width:40%; display:none;}
.logowhite {display:block;}
.logowhite img {margin-left: 10px; max-height:70px;}
#over_line {display:none;}
#promo_box_background {display:none;}
.promobox {}
.promo_picture {top:70px}
.promo_picture img {width:100%;}
#header {position: fixed; top: 0px; left: 0px; background-color: #ff6600; width: 100%; height: 70px;z-index:1;}
.menu {position: fixed; top: 68px; left:0px; text-align: left; width: 100%; height:0px;z-index:2;}
.menu a {text-decoration: none; }
.menu ul {display: none;}
.menu li {background-color:#f1f1f1; float: none; padding: 5px 2px 5px 20px; margin: 2px;}
.menubutton {display: block;}
.menu.zobrazit ul {background-color:#fff; float:none; padding: 0px; margin:auto;display: block;}
.produkty1, .produkty2, .produkty3, .produkty4 {font-size:10px;}
.img_products, .img_products1, .img_products2, .img_products3, .img_products4{opacity:1;}
.clanek_img {float: none; margin: auto;}
#obsah_wrapper {margin-top: 70px; width: 100%;}
#obsah {width: 100%; float: none;}
#sidebar {display: none;}
.slogan {display: none;}
.obr_galerie {width: 29%;}
form {width: 100%; margin: auto;}
.zmizeni{position:fixed; top: -100px; left:5px; width: 270px; border-radius:10px ;text-align: center; color: #fff; background-color:#ff9900; padding:20px;animation:fading_mobile 5s;} 
.modal-content {width: 100%;}
.spec {width: 90%;}
.flex-parent{display:none;}
}
@keyframes fading_mobile { 
0%  {top: 80px; left:-300px; opacity:0;} 
40% {top: 80px; left: 5px; opacity:1;} 
60% {top: 80px; left: 5px; opacity:1;} 
100%{top: 80px; left:-300px; opacity:0;}
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 40px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
    margin: auto;
    display: block;
    max-width: 95%;
    max-height:800px;
    cursor:pointer;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 1000px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
}


.modal-content, #caption {    
    animation-name: zoom;
    animation-duration: 0.6s;
}


@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.close {
    position: absolute;
    top: 10px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.predchozi{position:relative;left:20%;}
.dalsi{position:absolute;right:20%;}
.predchozi, .dalsi {color: #f1f1f1;
    font-size: 15px;
    font-weight: bold;}

.predchozi:hover, 
.dalsi:hover,
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}                  